
GRUPO 3 B 2023 - Feature #3370

Feature # 2705 (New): Fase 1

Designacion de Roles

11/23/2023 09:07 AM - Esteban Gutierrez

Status: New Start date: 08/17/2023

Priority: Normal Due date: 08/17/2023

Assignee: denis condori % Done: 100%

Category:  Estimated time: 1.30 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/24/2023 11:57 AM - Martin Salinas

- Due date changed from 08/26/2023 to 08/25/2023

- % Done changed from 0 to 100

#2 - 11/28/2023 09:13 AM - Esteban Gutierrez

- Due date changed from 08/25/2023 to 08/26/2023

- Start date changed from 08/24/2023 to 08/18/2023

#3 - 11/28/2023 09:29 AM - Esteban Gutierrez

- Priority changed from Normal to Immediate

#4 - 12/05/2023 08:37 PM - Esteban Gutierrez

- Due date changed from 08/26/2023 to 08/19/2023

- Priority changed from Immediate to Normal

- Start date changed from 08/18/2023 to 08/15/2023

#5 - 12/05/2023 09:13 PM - Esteban Gutierrez

- Start date changed from 08/15/2023 to 08/17/2023

#6 - 12/05/2023 10:08 PM - Esteban Gutierrez

- Due date changed from 08/19/2023 to 08/17/2023

#7 - 12/05/2023 10:11 PM - Esteban Gutierrez

- Estimated time set to 1.30
